Subject: bug#70939: [PATCH] Add commands to run unit tests in go-ts-mode

From: Ankit Gadiya <[email-masked]>
Date: Fri, 12 Jul 2024 16:40:04 +0530

On Fri, 12 Jul 2024 at 11:53, Eli Zaretskii <[email-masked]> wrote:
>
> > Date: Thu, 11 Jul 2024 14:21:59 +0000
> > From: Randy Taylor <[email-masked]>
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > > > Everything else looks good to me. Thanks for working on this, Ankit.
> > > >
> > > > Eli, if you have no further comments please install when you get a chance. Thanks in advance.
> > >
> > >
> > > Thank you for being patient through this review. After this interaction, I feel
> > > encouraged to send more patches in the future.
> >
> > Glad to hear that! Thanks for putting up with us :).
>
> Thank you all.
>
> Ankit, it looks like your legal paperwork of copyright assignment has
> stalled?  The last message I have about it is from 2 months ago, where
> you were sent the PDF of your assignment and asked to sign and email
> it back to the FSF.  Your assignment is still not on file.  Did you
> email the signed PDF back to the FSF clerk, and did you subsequently
> receive your assignment counter-signed by the FSF?
>
> If you didn't email the signed PDF, please do so now.  If you did,
> please ping them saying you didn't receive the counter-signed document
> and CC me.  If you received the counter-signed assignment document,
> please tell me, because it means the FSF clerk somehow failed to
> update the records with your assignment.
>
> Thanks.

Hey Eli, I emailed all the requirements for Copyright Assignments 2 months ago.
However, Craig informed me 5 days ago that he accidentally assigned the wrong
person so it stalled. He has fixed it and so I'm hoping the process will
complete soon.

-- 
Ankit